figcaption {
  display:block;
  font-weight:bold;
  padding-left: 7em;
}
body {
  background-color:lightblue;

}
h1 {
  font-family:  Roboto;
}
* {
  text-align:center;
}
#homeborder {
  border: 4px dashed red;
  width: fit-content;
  margin-left: auto;     
  margin-right: auto;
}
img {
transition: transform 0.3s ease;
}

img:hover {
transform: scale(1.2);
}

.rotateimg:hover {
transform: rotate(360deg); 
}
.boximg {
transition: 0.5s;
}